RubyGems Navigation menu

mysmallidea-mad_mimi_mailer 0.0.9

Use Mad Mimi to send beautiful HTML emails using the ActionMailer API.

Gemfile
          gem 'mysmallidea-mad_mimi_mailer', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install mysmallidea-mad_mimi_mailer
  
  
  
  
  
  
  

Authors:

  • Dave Hoover

Owners:

Total downloads 2,257

For this version 2,257

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - April 9, 2010 (5 KB)